/* ============================== */
/* == FELLO ADD == */
/* ============================== */

.synaptica-add-fello-section {
    display: flex;
    align-items: center;
    gap: 0.8em;
    flex-wrap: wrap;
    max-width: 900px;
    width: 100%;
}

.synaptica-add-fello-form {
    display: flex;
    align-items: center;
    gap: 0.8em;
    flex-wrap: wrap;
    margin-bottom: 0px !important;
}

.synaptica-add-fello-form input[type="text"] {
    max-width: 294px;
}

input.synaptica-input {
    margin-bottom: 0px !Important;
}

/* == LÄGG TILL / FORM WRAPPERS == */
.synaptica-add-fello-wrapper {
    min-width: 569px;
    text-align: right;
    margin-top: 17px;
    margin-bottom: 18px;
}

/* ============================== */
/* == SYNAPTICA: LÄGG TILL FELLO FORMULÄR == */
/* ============================== */
.hidden-fello-form {
    display: none;
    margin-top: -2px;
}